@charset "utf-8";
/* NAME: CSS Document */
/* LOCATION: http://luc.edu/media/lucedu/cas/supports/custom.css */

section.announcement .content{
	margin-left: 50px;
}

section#part-feature.module {
	height: auto;
	background-image: url(/media/lucnew/imagesi/modal-pattern-50.png);
	background-repeat: repeat;
	background-size: 8px 8px;
	background-color:#333;
	cursor: default;
}

#part-feature.module {
	/*min-height: 1100px;*/
	height: auto;
}

/*#part-feature.module #department-container {
	width: 100%;
	
	}*/
	
section#part-feature-programs {
	float: none;
}
	
section#part-feature-programs.module{
	height: auto;
	background-image: url(/media/lucnew/imagesi/modal-pattern-50.png);
	background-repeat: repeat;
	background-size: 8px 8px;
	background-color:#333;
	border: 5px solid #FFFFFF;
}

#part-feature-programs.module h1 {
	background: #fff;
	color: #000;
	font-size: 9.5px;
	font-weight: 500;
	background: -moz-linear-gradient(135deg, transparent 12px, #fff 8px);
	background: -o-linear-gradient(135deg, transparent 12px, #fff 8px);
	background: -webkit-linear-gradient(135deg, transparent 12px, #fff 8px);
	background-position: bottom left, bottom right, top right, top left;

}

#part-feature.module #department{
	float: left;
    width: 28%;
	margin: 20px 30px -5px 0;
	margin: 20px 30px 10px 0\0/;
	width: 168px 0\0/;
	height: 106px 0\0/;
	overflow: hidden 0\0/;
	clear:both 0\0/;
	display:inline-block 0\0/;
}

#part-feature.module #department.dept-last{
	margin-bottom: 20px;
}

.module .content img {
    width: 100%;
}

#part-feature.module div.content {
    width: 96%;
	/*min-height: 400px;*/
	padding: 35px;
	padding-top: 40px;
	height:auto;
/*	background: #333 url(/media/lucnew/imagesi/modal-pattern-50.png);*/
	background:none;
	margin: -21px 0 0;

}

.module h2{
	font-family: "myriad-pro", sans-serif;
    font-size: 15px;
    font-weight: bold;
	margin: 15px 0 10px 15px;
	color: #4A4A4A;
}

#part-feature.module .content h2 {
    font-family: "myriad-pro",sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin: 4px 0 7px;
	padding: 0;
	color:#CDCEC9;
}

.degree-programs ul li a{
    color: #CDCEC9;
    display: block;
    font-family: "myriad-pro", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0 15px 10px;
    text-decoration: none;
    width: 85%;
}

.degree-programs ul li a:hover{
    color: #FFF;

}

.degree-programs ul.related_program li a{
    color: #4A4A4A;
    display: block;
    font-family: "myriad-pro", sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 0 15px 10px;
    text-decoration: none;
    width: 85%;
}

#part-feature.module h1{
	font-size: 9.5px;
}

h1{
	font-size: 9px;
}

#cas_blurb{
	float: left;
	width: 400px;
	margin: 20px 33px 0 0;
	height: 100px\0/IE8+9;
	height: 115px;	
}

#part-feature.module div.content div#cas_blurb p{
	margin: 0;
	line-height: 19px;
	font-family: "myriad-pro", arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

#part-feature.module #cas_blurb p a{
	text-decoration: underline;
	font-weight: bold;
}

/*--- IPHONE LANDSCAPE ---------------------------------------------------------------*/

@media only screen and (max-width: 480px) {

section#part-feature.module {
	height: auto;
	background-image: url(/media/lucnew/imagesi/modal-pattern-50.png);
	background-repeat: repeat;
	background-size: 8px 8px;
	background-color:#333;
}

#part-feature.module #department{
        width: 100%;
		margin-right: 0px;
}

#part-feature.module .content {
      	width: 96%;
	padding: 40px 20px 20px;
	height:auto;
}

}